.page-template-page-donate-new #content {
    display: flex;
    color: #444;
}

.page-template-page-donate-new .top-page {
    margin-bottom: 0;
}

.page-template-page-donate-new h3 {
    margin-bottom: 0;
}

.page-template-page-donate-new main form {
    margin-top: 55px;
    padding-right: 70px;
}

.page-template-page-donate-new h2.font-change {
    font-family: 'Playfair Display',
        serif;
    margin-left: 10px;
}

.page-template-page-donate-new main input {
    border-radius: 50px;
    padding: 25px;
    font-weight: 600;
}

.page-template-page-donate-new .details-row i {
    font-size: 1.4rem;
}

.page-template-page-donate-new textarea,
.page-template-page-donate-new input::placeholder,
.page-template-page-donate-new textarea::placeholder {
    color: #444 !important;
    border-radius: 15px;
    font-weight: 600;
}

input.amount-button.donation-sum-custom {
    padding: 10px 5px 10px 10px;
    height: auto;
    outline: none;
    text-align: left;
}

.page-template-page-donate-new textarea {
    background: #e8e8e8;
    padding: 15px;
    height: auto;
}

.page-template-page-donate-new .top-row {
    border-bottom: 1px solid #DFDFDF;
    display: flex;
    align-items: center;
}

.page-template-page-donate-new .top-row img {
    height: 80px;
}

.button:focus,
.button:hover,
.light:focus,
.light:hover {
    background: #2e0833;
}

.button.expanded>i.icon-heart {
    color: #fff;
}

.d-flex {
    display: flex;
    align-items: center;
    margin: 15px -83333rem 30px -83333rem;
    padding: 0 15px;
}

.justify-content-between {
    justify-content: space-between;
}

.d-flex::before,
.d-flex::after {
    content: unset;
}

.page-template-page-donate-new .row.select-wrapper {
    align-items: flex-start;
}

.page-template-page-donate-new main .icon-heart,
.page-template-page-donate-new main h2 {
    color: #157EB8;
    margin-bottom: 0px;
    font-weight: 900;
}

.page-template-page-donate-new .details-row {
    margin-top: 35px;
}

.d-flex select {
    width: auto;
    margin: 0;
    background: #e8e8e8;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    -webkit-appearance: button;
    padding-left: 15px;
    height: 50px;
    outline: 0;
}

.d-flex select:focus {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.amount-button {
    padding: 7px 0;
    background: #d2f0fa !important;
    transition: background 0.2s ease-in-out;
    margin: 0 10px;
    height: 100%;
    font-size: 1.2rem;
    font-weight: 700;
    border-radius: 25px;
    transition: background-color 0.2s ease-in-out;
    outline: none;
    min-width: 90px;
    text-align: center;
    color: #0a0a0a;
}

.amount-button:hover,
.amount-button.active {
    background-color: #9BD0DE !important;
}

.amount-button:first-child {
    margin-left: 0;
}

.donation-sum-custom {
    margin-right: 0;
}

.amount-button:hover {
    background: #9bd0de;
}

.site-footer input.wpcf7-form-control.wpcf7-submit.button {
    color: #012445;
}

.site-footer input.wpcf7-form-control.wpcf7-submit.button:hover {
    color: #fff;
}

.site-footer input.wpcf7-form-control.wpcf7-submit.button:active {
    background: #c4af8d;
    color: #551b5b;
}

.site-footer input.wpcf7-form-control.wpcf7-submit.button:focus {
    background: #c4af8d;
    color: #551b5b;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: black !important;
    opacity: 1;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #666 !important;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #666 !important;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #666 !important;
    opacity: 1;
}

.page-template-page-donate-new span.wpcf7-not-valid-tip,
.page-template-page-donate-new div.wpcf7-validation-errors {
    color: yellow !important;
}

div.wpcf7-response-output {
    margin: 1em 0.5em 1em !important;
}

.page-template-page-donate-new .image_sidebar {
    height: 220px;
    width: 220px;
    margin: 0;
}

.page-template-page-donate-new #sidebar {
    width: 300px;
    padding: 10px 20px 20px 20px ;
}

.page-template-page-donate-new .sidebar_icon {
    height: 40px;
    margin-top: 20px;
}

.page-template-page-donate-new .sidebar-donate h5 {
    margin-bottom: 0;
    margin-top: 5px;
    color: #444245;
    font-size: 1.2rem;
    font-weight: 700;
}

.page-template-page-donate-new .sidebar-donate a,
.page-template-page-donate-new .sidebar-donate span {
    display: block;
    margin-bottom: 10px;
    color: #444245;
    font-size: 0.9rem;
    font-weight: 600;
}

.page-template-page-donate-new .sidebar-donate i {
    color: #444245;
}

.page-template-page-donate-new .sidebar-donate .row {
    display: flex;
    margin: 10px 0 20px;
}

.page-template-page-donate-new .sidebar-donate .row a {
    margin-bottom: 0;
}

.page-template-page-donate-new .sidebar_bottom {
    border-left: 1px solid #06417c;
    padding-left: 30px;
    text-align: left;
    margin-top: 40px;
    padding-bottom: 40px;
}

.page-template-page-donate-new .sidebar_bottom p {
    color: black;
    border-bottom: 1px solid #DFDFDF;
    padding: 35px 0 25px 0;

}

.page-template-page-donate-new .sidebar-wrapper .row.top-sidebar-row i,
.page-template-page-donate-new .sidebar-wrapper .row.top-sidebar-row h3 {
    color: #06417c;
    font-weight: 600;
    font-size: 1.3rem;
}

.page-template-page-donate-new .sidebar_bottom h3,
.page-template-page-donate-new .sidebar_bottom a {
    color: #06417c;
    font-size: 1rem;
}

.page-template-page-donate-new .sidebar_bottom h3 {
    font-weight: 600;
    font-size: 1.44444rem;
    line-height: 1.2;
}

.page-template-page-donate-new .sidebar-wrapper {
    color: #06417c;
    text-align: center;
    width: 300px;
    padding: 0;
}

.page-template-page-donate-new .donation-options {
    padding: 0 20px;
}

.page-template-page-donate-new #submit {
    padding: 15px 30px;
    font-size: 1.1rem;
    border-bottom: 0;
}

.page-template-page-donate-new #sidebar section {
    margin: 0;
    padding: 0;
}

select {
    border: 0px;
}

#project,
#currency,
#frequency,
#payments,
#months {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    min-width: 80px;
    height: 40px;
    margin-left: 5px;
    font-weight: 600;
}

#currency {
    min-width: 100px;
}

.page-template-page-donate-new main [type=text],
.page-template-page-donate-new main textarea {
    background-color: #E8E8E8;
    padding: 22px;
}

.columns:last-child:not(:first-child) {
    float: left;
}

#currency-wrapper,
#payments-wrapper,
#frequency-wrapper {
    font-weight: 600;
}

.page-template-page-donate-new .sidebar_bottom h5 {
    display: flex;
}

.page-template-page-donate-new img {
    height: auto;
    margin-bottom: 0;
    margin-right: 10px;
}

.page-template-page-donate-new strong {
    font-weight: 600;
}

.page-template-page-donate-new .sidebar-wrapper {
    margin-top: 20px;
}

.page-template-page-donate-new .top-sidebar-row {
    margin: 35px 0 20px;
    padding: 0;
}

.page-template-page-donate-new #result {
    font-weight: 400;
    text-align: right;
    margin-top: 20px;
}

.page-template-page-donate-new .mb-0 {
    margin-bottom: 0 !important;
}

.page-template-page-donate-new .mt-0 {
    margin-top: 0 !important;
}

@media (min-width: 768px) {
    select#project {
        min-width: 400px;
        height: 50px;
    }
    .page-template-page-donate-new #mep_0,
    .page-template-page-donate-new main video {
        min-width: 780px;
        min-height: 440px;
    }
}

@media (max-width:768px) {
    .page-template-page-donate-new main input {
        padding: 0;
        float: left;
        margin-bottom: 0;
        margin-top: 8px;
        margin-bottom: 25px;
    }
    .page-template-page-donate-new .row.flex-mobile-column {
        flex-direction: column;
    }

    .page-template-page-donate-new .row.buttons-wrapper {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .page-template-page-donate-new .row.select-wrapper {
        align-items: flex-start;
    }

    .page-template-page-donate-new .row.select-wrapper>div {
        margin: 10px 0;
    }

    .page-template-page-donate-new .amount-button {
        margin: 10px;
    }
}
